﻿.nomargin {
    margin: 0;
}

body {
    font-family: "Lato",sans-serif;
    padding-top: 64px;
}
.center {
    text-align: center;
}

img {
    max-width: 100%;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

.container.grey {
    background-color: hsl(0, 0%, 96%);
}

.container.dark-blue, .footer-menu a {
    background-color: hsl(196, 89%, 7%);
    color: #fff;
}

.btn-primary, .label {
    border-radius: 0;
}

.field-validation-error {
    color: hsl(0, 90%, 45%);
}

.row.grey {
    background-color: hsl(0, 0%, 90%);
}

@media screen and (min-width: 768px) {
    .modal-dialog {
        width: 50%;
    }
}

h1, .h1 {
    font-size: 25px;
}

.wordpress-feed em {
    font-style: normal;
}

a:hover {
    text-decoration: none;
}

.blue-button,
.blue-button:hover,
.blue-button:visited {
    color: #FFF !important;
    border: none;
    background: #428bca; /* For browsers that do not support gradients */
    border-radius: 0;
}

.green-button,
.green-button:visited {
    color: #FFF !important;
    border: none;
    background: #5cad78; /* For browsers that do not support gradients */
    border-radius: 0;
}
.green-button:hover {
    background: hsla(141, 33%, 58%, 1);
}

/*TABLES*/
.macrium-table {
    margin: auto;
}

    .macrium-table td {
        border: 1px solid #428bca;
        padding: 1rem;
    }

    .macrium-table th {
        background-color: #428bca;
        border: 1px solid #428bca;
        padding: 1rem;
        color: white;
    }

/*WEB SEARCH RESULTS*/
.websearch-result {
    display: block;
}

    .websearch-result .url {
        color: green;
    }

/* Modal */
.modal-business-trial {
    width: 50%;
}

/* Why Partner With Macrium Page */

.why-partner-container {
    margin: 3.5rem 0;
}

.partner-intro-title,
.perks-title {
    text-align: center;
    font-size: 3.5rem;
    color: #0e4567;
    margin: 2rem 0;
}

.partner-intro {
    font-size: 1.25rem;
}

.partner-image {
    max-width: 100%;
    display: block;
    margin: 0 auto;
}

.perks-container {
    margin: 3rem 0;
    padding: 5rem 0;
}

.perks-icons-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.perks-title {
    position: relative;
}

    .perks-title::after {
        content: '';
        position: absolute;
        width: 2.7em;
        height: 0.065em;
        background: #1c95ce;
        top: 40px;
        bottom: 0;
        left: 0;
        right: 0;
        margin: auto;
    }

.perk-contain {
    text-align: center;
}

    .perk-contain .fa {
        font-size: 5rem;
        color: #1c95ce;
        padding: 2rem 0;
    }

.perk-contain {
    flex: 1 1 calc(50%- 2rem);
    padding: 1rem;
}

.perks-description {
    font-size: 1.75rem;
}


.sale-contain img {
    max-width: 100%;
    width: 30rem;
    height: auto;
    display: block;
    margin: 0 auto;
}

.sale-contain p {
    text-align: center;
    padding: 0 .5rem;
    font-size: 1.75rem;
}
.websearch-result .url {
    color: green;
}

.become-a-partner {
    text-align: center;
    margin: 1.5rem 0;
}

@media(min-width:769px) {


    .why-partner-container {
        display: flex;
    }

    .partner-intro-contain {
        flex: 1;
        display: flex;
        flex-direction: column;
        align-content: center;
        justify-content: center;
    }

    .sale-contain {
        display: flex;
    }

        .sale-contain p {
            align-self: center;
            flex: 1;
            text-align: left;
            margin-top: 5rem;
        }

        .sale-contain img {
            width: 56rem;
            height: 18rem;
            display: block;
            margin: 0 auto;
        }
}

@media(min-width: 980px) {
    .perk-contain {
        flex: 1 1 25%;
    }

    .partner-intro {
        font-size: 1.8rem;
    }
}


.feature-list-items div::before {
    content: '✔';
    color: #F0B67F;
    margin-right: 6px;
    font-weight: bold;
}
.websearch-result .url {
    color: green;
}
a.active:after,
span.active:after {
    content: '';
    display: block;
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 20px 20px 0 20px;
    border-color: #1c96cf transparent transparent transparent;
    right: 0;
    left: 0;
    bottom: -49px;
    margin: 0 auto;
}